
Redmine - Feature #14431

Additional User data field (comments)

2013-07-11 00:08 - Nathanael Hansen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

We would like an additional free-text field associated with each user account.  This would also be visible in the User grid view.

This would be very helpful to note any explanation/comments about user's accounts.

Thank you

History

#1 - 2013-07-11 17:56 - Nathanael Hansen

- Status changed from New to Resolved

Found my solution - User Custom Fields are already there.  Thank you!

#2 - 2013-07-13 00:35 - Mischa The Evil

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thanks for the feedback.
